Orthocare Client Portal - Bug #12022

Symptom checker > Choose your Gender > Validation message is wrong "Please select Choose your
Gender".... Correct it to "Please select your Gender"

12/19/2024 02:28 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
History

#1 - 12/24/2024 07:07 PM - Shan Ul Habib

Validation messages text are changed as generic fields.

#2 - 12/24/2024 07:07 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 12/24/2024 07:48 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 12/26/2024 10:39 AM - priyanka Sharma

- Status changed from Resolved to Closed
